body {
    font-family: 'Nunito', sans-serif;
}
.text-justify {
    text-align: justify;
}
.tabla-horizontal{
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}

.dt-button-collection {
    padding-top: 30px !important;
}

::-webkit-scrollbar {
    width: 5px !important;
    height: 5px !important;
}
::-webkit-scrollbar-thumb {
    background-color: #42496434;
}

.grande {
    font-size: 21px;
}